Subject: Inquiry runtime function in Adlib

From: Yan Mi <[email-masked]>
Date: Fri, 21 Mar 1997 10:00:52 +0800 (EAT)

Hi,
	Can you tell me how I can find the inquiry run time funtion ?
If I want to know the informaton presented in DAD,such as l_tlb and 
l_tub of some dimension of a template,what should  I do with these 
functions?
	Another question,Can you deal with multi processors group now?
Yanmi